{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "openjdk >=7.0"
  ],
  "license": "UC-LBL license (see package)",
  "name": "bbmap",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "37.52"
}